@font-face {
    font-family: 'MyFonts';
    src:    url('MyFonts.eot?2r45wz');
    src:    url('MyFonts.eot?2r45wz#iefix') format('embedded-opentype'),
        url('MyFonts.ttf?2r45wz') format('truetype'),
        url('MyFonts.woff?2r45wz') format('woff'),
        url('MyFonts.svg?2r45wz#MyFonts') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="i-"], [class*=" i-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'MyFonts' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.i-binoculars:before {
    content: "\e985";
}
.i-add-to-list:before {
    content: "\e900";
}
.i-classic-computer:before {
    content: "\e901";
}
.i-controller-fast-backward:before {
    content: "\e902";
}
.i-creative-commons-attribution:before {
    content: "\e903";
}
.i-creative-commons-noderivs:before {
    content: "\e904";
}
.i-creative-commons-noncommercial-eu:before {
    content: "\e905";
}
.i-creative-commons-noncommercial-us:before {
    content: "\e906";
}
.i-creative-commons-public-domain:before {
    content: "\e907";
}
.i-creative-commons-remix:before {
    content: "\e908";
}
.i-creative-commons-share:before {
    content: "\e909";
}
.i-creative-commons-sharealike:before {
    content: "\e90a";
}
.i-creative-commons:before {
    content: "\e90b";
}
.i-document-landscape:before {
    content: "\e90c";
}
.i-remove-user:before {
    content: "\e90d";
}
.i-warning:before {
    content: "\e90e";
}
.i-arrow-bold-down:before {
    content: "\e90f";
}
.i-arrow-bold-left:before {
    content: "\e910";
}
.i-arrow-bold-right:before {
    content: "\e911";
}
.i-arrow-bold-up:before {
    content: "\e912";
}
.i-arrow-down:before {
    content: "\e913";
}
.i-arrow-left:before {
    content: "\e914";
}
.i-arrow-long-down:before {
    content: "\e915";
}
.i-arrow-long-left:before {
    content: "\e916";
}
.i-arrow-long-right:before {
    content: "\e917";
}
.i-arrow-long-up:before {
    content: "\e918";
}
.i-arrow-right:before {
    content: "\e919";
}
.i-arrow-up:before {
    content: "\e91a";
}
.i-arrow-with-circle-down:before {
    content: "\e91b";
}
.i-arrow-with-circle-left:before {
    content: "\e91c";
}
.i-arrow-with-circle-right:before {
    content: "\e91d";
}
.i-arrow-with-circle-up:before {
    content: "\e91e";
}
.i-bookmark:before {
    content: "\e91f";
}
.i-bookmarks:before {
    content: "\e920";
}
.i-chevron-down:before {
    content: "\e921";
}
.i-chevron-left:before {
    content: "\e922";
}
.i-chevron-right:before {
    content: "\e923";
}
.i-chevron-small-down:before {
    content: "\e924";
}
.i-chevron-small-left:before {
    content: "\e925";
}
.i-chevron-small-right:before {
    content: "\e926";
}
.i-chevron-small-up:before {
    content: "\e927";
}
.i-chevron-thin-down:before {
    content: "\e928";
}
.i-chevron-thin-left:before {
    content: "\e929";
}
.i-chevron-thin-right:before {
    content: "\e92a";
}
.i-chevron-thin-up:before {
    content: "\e92b";
}
.i-chevron-up:before {
    content: "\e92c";
}
.i-chevron-with-circle-down:before {
    content: "\e92d";
}
.i-chevron-with-circle-left:before {
    content: "\e92e";
}
.i-chevron-with-circle-right:before {
    content: "\e92f";
}
.i-chevron-with-circle-up:before {
    content: "\e930";
}
.i-cloud:before {
    content: "\e931";
}
.i-controller-fast-forward:before {
    content: "\e932";
}
.i-controller-jump-to-start:before {
    content: "\e933";
}
.i-controller-next:before {
    content: "\e934";
}
.i-controller-paus:before {
    content: "\e935";
}
.i-controller-play:before {
    content: "\e936";
}
.i-controller-record:before {
    content: "\e937";
}
.i-controller-stop:before {
    content: "\e938";
}
.i-controller-volume:before {
    content: "\e939";
}
.i-dot-single:before {
    content: "\e93a";
}
.i-dots-three-horizontal:before {
    content: "\e93b";
}
.i-dots-three-vertical:before {
    content: "\e93c";
}
.i-dots-two-horizontal:before {
    content: "\e93d";
}
.i-dots-two-vertical:before {
    content: "\e93e";
}
.i-download:before {
    content: "\e93f";
}
.i-emoji-flirt:before {
    content: "\e940";
}
.i-flow-branch:before {
    content: "\e941";
}
.i-flow-cascade:before {
    content: "\e942";
}
.i-flow-line:before {
    content: "\e943";
}
.i-flow-parallel:before {
    content: "\e944";
}
.i-flow-tree:before {
    content: "\e945";
}
.i-install:before {
    content: "\e946";
}
.i-layers:before {
    content: "\e947";
}
.i-open-book:before {
    content: "\e948";
}
.i-resize-100:before {
    content: "\e949";
}
.i-resize-full-screen:before {
    content: "\e94a";
}
.i-save:before {
    content: "\e94b";
}
.i-select-arrows:before {
    content: "\e94c";
}
.i-sound-mute:before {
    content: "\e94d";
}
.i-sound:before {
    content: "\e94e";
}
.i-trash:before {
    content: "\e94f";
}
.i-triangle-down:before {
    content: "\e950";
}
.i-triangle-left:before {
    content: "\e951";
}
.i-triangle-right:before {
    content: "\e952";
}
.i-triangle-up:before {
    content: "\e953";
}
.i-uninstall:before {
    content: "\e954";
}
.i-upload-to-cloud:before {
    content: "\e955";
}
.i-upload:before {
    content: "\e956";
}
.i-add-user:before {
    content: "\e957";
}
.i-address:before {
    content: "\e958";
}
.i-adjust:before {
    content: "\e959";
}
.i-air:before {
    content: "\e95a";
}
.i-aircraft-landing:before {
    content: "\e95b";
}
.i-aircraft-take-off:before {
    content: "\e95c";
}
.i-aircraft:before {
    content: "\e95d";
}
.i-align-bottom:before {
    content: "\e95e";
}
.i-align-horizontal-middle:before {
    content: "\e95f";
}
.i-align-left:before {
    content: "\e960";
}
.i-align-right:before {
    content: "\e961";
}
.i-align-top:before {
    content: "\e962";
}
.i-align-vertical-middle:before {
    content: "\e963";
}
.i-archive:before {
    content: "\e964";
}
.i-area-graph:before {
    content: "\e965";
}
.i-attachment:before {
    content: "\e966";
}
.i-awareness-ribbon:before {
    content: "\e967";
}
.i-back-in-time:before {
    content: "\e968";
}
.i-back:before {
    content: "\e969";
}
.i-bar-graph:before {
    content: "\e96a";
}
.i-battery:before {
    content: "\e96b";
}
.i-beamed-note:before {
    content: "\e96c";
}
.i-bell:before {
    content: "\e96d";
}
.i-blackboard:before {
    content: "\e96e";
}
.i-block:before {
    content: "\e96f";
}
.i-book:before {
    content: "\e970";
}
.i-bowl:before {
    content: "\e971";
}
.i-box:before {
    content: "\e972";
}
.i-briefcase:before {
    content: "\e973";
}
.i-browser:before {
    content: "\e974";
}
.i-brush:before {
    content: "\e975";
}
.i-bucket:before {
    content: "\e976";
}
.i-cake:before {
    content: "\e977";
}
.i-calculator:before {
    content: "\e978";
}
.i-calendar:before {
    content: "\e979";
}
.i-camera:before {
    content: "\e97a";
}
.i-ccw:before {
    content: "\e97b";
}
.i-chat:before {
    content: "\e97c";
}
.i-check:before {
    content: "\e97d";
}
.i-circle-with-cross:before {
    content: "\e97e";
}
.i-circle-with-minus:before {
    content: "\e97f";
}
.i-circle-with-plus:before {
    content: "\e980";
}
.i-circle:before {
    content: "\e981";
}
.i-circular-graph:before {
    content: "\e982";
}
.i-clapperboard:before {
    content: "\e983";
}
.i-clipboard:before {
    content: "\e984";
}
.i-clock:before {
    content: "\e986";
}
.i-code:before {
    content: "\e987";
}
.i-cog:before {
    content: "\e988";
}
.i-colours:before {
    content: "\e989";
}
.i-compass:before {
    content: "\e98a";
}
.i-copy:before {
    content: "\e98b";
}
.i-credit-card:before {
    content: "\e98c";
}
.i-credit:before {
    content: "\e98d";
}
.i-cross:before {
    content: "\e98e";
}
.i-cup:before {
    content: "\e98f";
}
.i-cw:before {
    content: "\e990";
}
.i-cycle:before {
    content: "\e991";
}
.i-database:before {
    content: "\e992";
}
.i-dial-pad:before {
    content: "\e993";
}
.i-direction:before {
    content: "\e994";
}
.i-document:before {
    content: "\e995";
}
.i-documents:before {
    content: "\e996";
}
.i-drink:before {
    content: "\e997";
}
.i-drive:before {
    content: "\e998";
}
.i-drop:before {
    content: "\e999";
}
.i-edit:before {
    content: "\e99a";
}
.i-email:before {
    content: "\e99b";
}
.i-emoji-happy:before {
    content: "\e99c";
}
.i-emoji-neutral:before {
    content: "\e99d";
}
.i-emoji-sad:before {
    content: "\e99e";
}
.i-erase:before {
    content: "\e99f";
}
.i-eraser:before {
    content: "\e9a0";
}
.i-export:before {
    content: "\e9a1";
}
.i-eye:before {
    content: "\e9a2";
}
.i-feather:before {
    content: "\e9a3";
}
.i-flag:before {
    content: "\e9a4";
}
.i-flash:before {
    content: "\e9a5";
}
.i-flashlight:before {
    content: "\e9a6";
}
.i-flat-brush:before {
    content: "\e9a7";
}
.i-folder-images:before {
    content: "\e9a8";
}
.i-folder-music:before {
    content: "\e9a9";
}
.i-folder-video:before {
    content: "\e9aa";
}
.i-folder:before {
    content: "\e9ab";
}
.i-forward:before {
    content: "\e9ac";
}
.i-funnel:before {
    content: "\e9ad";
}
.i-game-controller:before {
    content: "\e9ae";
}
.i-gauge:before {
    content: "\e9af";
}
.i-globe:before {
    content: "\e9b0";
}
.i-graduation-cap:before {
    content: "\e9b1";
}
.i-grid:before {
    content: "\e9b2";
}
.i-hair-cross:before {
    content: "\e9b3";
}
.i-hand:before {
    content: "\e9b4";
}
.i-heart-outlined:before {
    content: "\e9b5";
}
.i-heart:before {
    content: "\e9b6";
}
.i-help-with-circle:before {
    content: "\e9b7";
}
.i-help:before {
    content: "\e9b8";
}
.i-home:before {
    content: "\e9b9";
}
.i-hour-glass:before {
    content: "\e9ba";
}
.i-image-inverted:before {
    content: "\e9bb";
}
.i-image:before {
    content: "\e9bc";
}
.i-images:before {
    content: "\e9bd";
}
.i-inbox:before {
    content: "\e9be";
}
.i-infinity:before {
    content: "\e9bf";
}
.i-info-with-circle:before {
    content: "\e9c0";
}
.i-info:before {
    content: "\e9c1";
}
.i-key:before {
    content: "\e9c2";
}
.i-keyboard:before {
    content: "\e9c3";
}
.i-lab-flask:before {
    content: "\e9c4";
}
.i-landline:before {
    content: "\e9c5";
}
.i-language:before {
    content: "\e9c6";
}
.i-laptop:before {
    content: "\e9c7";
}
.i-leaf:before {
    content: "\e9c8";
}
.i-level-down:before {
    content: "\e9c9";
}
.i-level-up:before {
    content: "\e9ca";
}
.i-lifebuoy:before {
    content: "\e9cb";
}
.i-light-bulb:before {
    content: "\e9cc";
}
.i-light-down:before {
    content: "\e9cd";
}
.i-light-up:before {
    content: "\e9ce";
}
.i-line-graph:before {
    content: "\e9cf";
}
.i-link:before {
    content: "\e9d0";
}
.i-list:before {
    content: "\e9d1";
}
.i-location-pin:before {
    content: "\e9d2";
}
.i-location:before {
    content: "\e9d3";
}
.i-lock-open:before {
    content: "\e9d4";
}
.i-lock:before {
    content: "\e9d5";
}
.i-log-out:before {
    content: "\e9d6";
}
.i-login:before {
    content: "\e9d7";
}
.i-loop:before {
    content: "\e9d8";
}
.i-magnet:before {
    content: "\e9d9";
}
.i-magnifying-glass:before {
    content: "\e9da";
}
.i-mail:before {
    content: "\e9db";
}
.i-man:before {
    content: "\e9dc";
}
.i-map:before {
    content: "\e9dd";
}
.i-mask:before {
    content: "\e9de";
}
.i-medal:before {
    content: "\e9df";
}
.i-megaphone:before {
    content: "\e9e0";
}
.i-menu:before {
    content: "\e9e1";
}
.i-message:before {
    content: "\e9e2";
}
.i-mic:before {
    content: "\e9e3";
}
.i-minus:before {
    content: "\e9e4";
}
.i-mobile:before {
    content: "\e9e5";
}
.i-modern-mic:before {
    content: "\e9e6";
}
.i-moon:before {
    content: "\e9e7";
}
.i-mouse:before {
    content: "\e9e8";
}
.i-music:before {
    content: "\e9e9";
}
.i-network:before {
    content: "\e9ea";
}
.i-new-message:before {
    content: "\e9eb";
}
.i-new:before {
    content: "\e9ec";
}
.i-news:before {
    content: "\e9ed";
}
.i-note:before {
    content: "\e9ee";
}
.i-notification:before {
    content: "\e9ef";
}
.i-old-mobile:before {
    content: "\e9f0";
}
.i-old-phone:before {
    content: "\e9f1";
}
.i-palette:before {
    content: "\e9f2";
}
.i-paper-plane:before {
    content: "\e9f3";
}
.i-pencil:before {
    content: "\e9f4";
}
.i-phone:before {
    content: "\e9f5";
}
.i-pie-chart:before {
    content: "\e9f6";
}
.i-pin:before {
    content: "\e9f7";
}
.i-plus:before {
    content: "\e9f8";
}
.i-popup:before {
    content: "\e9f9";
}
.i-power-plug:before {
    content: "\e9fa";
}
.i-price-ribbon:before {
    content: "\e9fb";
}
.i-price-tag:before {
    content: "\e9fc";
}
.i-print:before {
    content: "\e9fd";
}
.i-progress-empty:before {
    content: "\e9fe";
}
.i-progress-full:before {
    content: "\e9ff";
}
.i-progress-one:before {
    content: "\ea00";
}
.i-progress-two:before {
    content: "\ea01";
}
.i-publish:before {
    content: "\ea02";
}
.i-quote:before {
    content: "\ea03";
}
.i-radio:before {
    content: "\ea04";
}
.i-reply-all:before {
    content: "\ea05";
}
.i-reply:before {
    content: "\ea06";
}
.i-retweet:before {
    content: "\ea07";
}
.i-rocket:before {
    content: "\ea08";
}
.i-round-brush:before {
    content: "\ea09";
}
.i-rss:before {
    content: "\ea0a";
}
.i-ruler:before {
    content: "\ea0b";
}
.i-scissors:before {
    content: "\ea0c";
}
.i-share-alternitive:before {
    content: "\ea0d";
}
.i-share:before {
    content: "\ea0e";
}
.i-shareable:before {
    content: "\ea0f";
}
.i-shield:before {
    content: "\ea10";
}
.i-shop:before {
    content: "\ea11";
}
.i-shopping-bag:before {
    content: "\ea12";
}
.i-shopping-basket:before {
    content: "\ea13";
}
.i-shopping-cart:before {
    content: "\ea14";
}
.i-shuffle:before {
    content: "\ea15";
}
.i-signal:before {
    content: "\ea16";
}
.i-sound-mix:before {
    content: "\ea17";
}
.i-sports-club:before {
    content: "\ea18";
}
.i-spreadsheet:before {
    content: "\ea19";
}
.i-squared-cross:before {
    content: "\ea1a";
}
.i-squared-minus:before {
    content: "\ea1b";
}
.i-squared-plus:before {
    content: "\ea1c";
}
.i-star-outlined:before {
    content: "\ea1d";
}
.i-star:before {
    content: "\ea1e";
}
.i-stopwatch:before {
    content: "\ea1f";
}
.i-suitcase:before {
    content: "\ea20";
}
.i-swap:before {
    content: "\ea21";
}
.i-sweden:before {
    content: "\ea22";
}
.i-switch:before {
    content: "\ea23";
}
.i-tablet:before {
    content: "\ea24";
}
.i-tag:before {
    content: "\ea25";
}
.i-text-document-inverted:before {
    content: "\ea26";
}
.i-text-document:before {
    content: "\ea27";
}
.i-text:before {
    content: "\ea28";
}
.i-thermometer:before {
    content: "\ea29";
}
.i-thumbs-down:before {
    content: "\ea2a";
}
.i-thumbs-up:before {
    content: "\ea2b";
}
.i-thunder-cloud:before {
    content: "\ea2c";
}
.i-ticket:before {
    content: "\ea2d";
}
.i-time-slot:before {
    content: "\ea2e";
}
.i-tools:before {
    content: "\ea2f";
}
.i-traffic-cone:before {
    content: "\ea30";
}
.i-tree:before {
    content: "\ea31";
}
.i-trophy:before {
    content: "\ea32";
}
.i-tv:before {
    content: "\ea33";
}
.i-typing:before {
    content: "\ea34";
}
.i-unread:before {
    content: "\ea35";
}
.i-untag:before {
    content: "\ea36";
}
.i-user:before {
    content: "\ea37";
}
.i-users:before {
    content: "\ea38";
}
.i-v-card:before {
    content: "\ea39";
}
.i-video:before {
    content: "\ea3a";
}
.i-vinyl:before {
    content: "\ea3b";
}
.i-voicemail:before {
    content: "\ea3c";
}
.i-wallet:before {
    content: "\ea3d";
}
.i-water:before {
    content: "\ea3e";
}
.i-500px-with-circle:before {
    content: "\ea3f";
}
.i-500px:before {
    content: "\ea40";
}
.i-basecamp:before {
    content: "\ea41";
}
.i-behance:before {
    content: "\ea42";
}
.i-creative-cloud:before {
    content: "\ea43";
}
.i-dropbox:before {
    content: "\ea44";
}
.i-evernote:before {
    content: "\ea45";
}
.i-flattr:before {
    content: "\ea46";
}
.i-foursquare:before {
    content: "\ea47";
}
.i-google-drive:before {
    content: "\ea48";
}
.i-google-hangouts:before {
    content: "\ea49";
}
.i-grooveshark:before {
    content: "\ea4a";
}
.i-icloud:before {
    content: "\ea4b";
}
.i-mixi:before {
    content: "\ea4c";
}
.i-onedrive:before {
    content: "\ea4d";
}
.i-paypal:before {
    content: "\ea4e";
}
.i-picasa:before {
    content: "\ea4f";
}
.i-qq:before {
    content: "\ea50";
}
.i-rdio-with-circle:before {
    content: "\ea51";
}
.i-renren:before {
    content: "\ea52";
}
.i-scribd:before {
    content: "\ea53";
}
.i-sina-weibo:before {
    content: "\ea54";
}
.i-skype-with-circle:before {
    content: "\ea55";
}
.i-skype:before {
    content: "\ea56";
}
.i-slideshare:before {
    content: "\ea57";
}
.i-smashing:before {
    content: "\ea58";
}
.i-soundcloud:before {
    content: "\ea59";
}
.i-spotify-with-circle:before {
    content: "\ea5a";
}
.i-spotify:before {
    content: "\ea5b";
}
.i-swarm:before {
    content: "\ea5c";
}
.i-vine-with-circle:before {
    content: "\ea5d";
}
.i-vine:before {
    content: "\ea5e";
}
.i-vk-alternitive:before {
    content: "\ea5f";
}
.i-vk-with-circle:before {
    content: "\ea60";
}
.i-vk:before {
    content: "\ea61";
}
.i-xing-with-circle:before {
    content: "\ea62";
}
.i-xing:before {
    content: "\ea63";
}
.i-yelp:before {
    content: "\ea64";
}
.i-dribbble-with-circle:before {
    content: "\ea65";
}
.i-dribbble:before {
    content: "\ea66";
}
.i-facebook-with-circle:before {
    content: "\ea67";
}
.i-facebook:before {
    content: "\ea68";
}
.i-flickr-with-circle:before {
    content: "\ea69";
}
.i-flickr:before {
    content: "\ea6a";
}
.i-github-with-circle:before {
    content: "\ea6b";
}
.i-github:before {
    content: "\ea6c";
}
.i-google-with-circle:before {
    content: "\ea6d";
}
.i-google:before {
    content: "\ea6e";
}
.i-instagram-with-circle:before {
    content: "\ea6f";
}
.i-instagram:before {
    content: "\ea70";
}
.i-lastfm-with-circle:before {
    content: "\ea71";
}
.i-lastfm:before {
    content: "\ea72";
}
.i-linkedin-with-circle:before {
    content: "\ea73";
}
.i-linkedin:before {
    content: "\ea74";
}
.i-pinterest-with-circle:before {
    content: "\ea75";
}
.i-pinterest:before {
    content: "\ea76";
}
.i-rdio:before {
    content: "\ea77";
}
.i-stumbleupon-with-circle:before {
    content: "\ea78";
}
.i-stumbleupon:before {
    content: "\ea79";
}
.i-tumblr-with-circle:before {
    content: "\ea7a";
}
.i-tumblr:before {
    content: "\ea7b";
}
.i-twitter-with-circle:before {
    content: "\ea7c";
}
.i-twitter:before {
    content: "\ea7d";
}
.i-vimeo-with-circle:before {
    content: "\ea7e";
}
.i-vimeo:before {
    content: "\ea7f";
}
.i-youtube-with-circle:before {
    content: "\ea80";
}
.i-youtube:before {
    content: "\ea81";
}

.button {
	background:#7f8c8d;
	font-family: 'MyFonts' !important;
	color:#fff;
	display:inline-block;
	font-size:1.30em !important;
    vertical-align:middle;
	/*margin:5px;*/
	margin-top: 3px;
	margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 5px;
	padding:10px 0px;
	text-align:center;
	width:120px;
	height: 2em; /*15px*/
	text-decoration:none !important;
	box-shadow:0px 3px 0px #373c3c;
	cursor:hand;
}
 
.button span {
	margin-right:10px;
	cursor:hand;
}
 
/*Colores*/
.button.blue {
	background:#0077B0; /*#3498db;*/
	box-shadow:0px 3px 0px #266792;
}
 
.button.yellow {
	background:#e67e22;
	box-shadow:0px 3px 0px #b55704;
}

/*Activo*/
.button.activo {
	box-shadow:0px 0px 0px;
	box-shadow:0px 3px 0px red;
	/*box-shadow:0px 3px 0px #7CFC00;*/
	font-weight: bold;
	

}
/*Activo*/
.button.inactivo {
	box-shadow:0px 0px 0px;
	box-shadow:0px 3px 0px black;
	/*box-shadow:0px 3px 0px #7CFC00;*/
	background:#d9dadb;
	font-weight: bold;
	color:gray;
	

}
 
/*Tama�os*/
.button.medium {
	width:150px;
}
 
 
.button.large {
	width:450px;
}
 
.button.small {
	width:50px;
}

.button.libre {
	width:98%;
}

 
.button.radius {
	border-radius:10px;
}
/* Esto es para botones con grafico solo */ 
.button.simple{
	margin:1px;
	padding:0px 0px 0px 0px;
	width:20px;
	height:2em; /*20px; 2023*/
	border:outset;
	/*box-shadow:0px 1px 0px #373c3c;*/
	/*
	-webkit-box-shadow: 1px 1px 0px 0px rgba(55,60,60,1);
	-moz-box-shadow: 1px 1px 0px 0px rgba(55,60,60,1);
	box-shadow: 1px 1px 0px 0px rgba(55,60,60,1);*/
}
/*Efectos, Hover*/
.button:hover {
	box-shadow:0px 0px 0px;
	box-shadow:0px 3px 0px #7CFC00;
	font-weight: bold;
	/*padding-top:7px;*/
}
/* Botones graficos peque�os */
.botoncito {
	background:#0077B0; /*#7f8c8d;*/
	font-family: 'MyFonts' !important;
	color:white;
	display:inline-block;
	font-size:1.60em;
	margin:0px;
	padding:1px;
	text-align:center;
	width:25px;
	height:21px;
	text-decoration:none;
	box-shadow:2px 1px 2px 1px #373c3c;
	cursor:hand;
	/*border:outset;*/
}

.botoncito span {
	margin-right:0px;
	cursor:hand;
}

.botoncito:hover {
    color:red;
	/*box-shadow:0px 0px 0px;
	box-shadow:0px 3px 0px #7CFC00;
	font-weight: bold;*/
	/*padding-top:7px;*/
}



/* Esto genera un etiqueta con el formato de un boton*/
.etiqueta {
	background:#7f8c8d;
	font-family: 'MyFonts' !important;
	font-weight: bold;
	color:#fff;
	display:inline-block;
	font-size:15px;
	margin:5px;
	margin-right: 0px;
	padding:10px 0;
	text-align:center;
	
	width:120px;
	height: 15px;
	text-decoration:none;
	box-shadow:0px 3px 0px #373c3c;
	
}
.etiqueta.blue{
	background:#0077B0; /*#3498db;*/
	box-shadow:0px 3px 0px #266792;
}
.cajatexto {
    height: 35px;
	display:inline-block;
	/*line-height: px; /*agregado para alinearlo*/
	margin: 5px;
	padding: 10px 0;
    width: 150px;
	font-size:18px;
    text-shadow: 0 1px 0 #FFF;
    outline: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF));
    background: -moz-linear-gradient(top, #BCBCBE, #FFF);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #717171;
    -webkit-box-shadow: 1px 1px 0 #EFEFEF;
    -moz-box-shadow: 1px 1px 0 #efefef;
    box-shadow: 1px 1px 0 #EFEFEF;
}

.cajainput {
    height: 35px;
	width: 150px;
	font-size:18px;
    text-shadow: 0 1px 0 #FFF;
    outline: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF));
    background: -moz-linear-gradient(top, #BCBCBE, #FFF);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #717171;
    -webkit-box-shadow: 1px 1px 0 #EFEFEF;
    -moz-box-shadow: 1px 1px 0 #efefef;
    box-shadow: 1px 1px 0 #EFEFEF;
}


.cajalogin {
    /*background-image: url(http://getbootstrap.com/2.3.2/assets/img/glyphicons-halflings.png);*/
	background-image: url(../img/agent.png);
	background-repeat: no-repeat; 
	background-size: 24px 24px;
	background-position: 0 0;
	background-color: #fff;
    height: 35px;
    width: 150px;
	font-size:14px;
	font-family: 'Open Sans';
    text-shadow: 0 1px 0 #FFF;
    outline: none;
    border: 1px solid #848484;
    padding-left: 30px;
}
.cajapass {
    /*background-image: url(http://getbootstrap.com/2.3.2/assets/img/glyphicons-halflings.png);*/
	background-image: url(../img/lock.png);
	background-repeat: no-repeat; 
	background-size: 24px 24px;
	background-position: 0 0;
	background-color: #fff;
    height: 35px;
    width: 150px;
	font-size:14px;
    text-shadow: 0 1px 0 #FFF;
    outline: none;
    border: 1px solid #848484;
    padding-left: 30px;
}

.cajaselect {
    
	/*background-image: url(../img/lock.png);
	background-repeat: no-repeat; 
	background-size: 24px 24px;
	background-position: 0 0;
    */
	background-color: #fff;
    height: 30px;
    width: 80%; /* 120px;*/
	font-size:14px;
    text-shadow: 0 1px 0 #FFF;
    outline: none;
    border: 1px solid #848484;
    padding-left: 30px;
}
.tituloppal {

font-family: ABeeZee ;
line-height: 1em;
color: undefined;
font-size: 50px;
text-shadow:0px 0px 0 rgb(231,231,231),1px 1px 0 rgb(216,216,216),2px 2px 0 rgb(202,202,202),3px 3px 0 rgb(187,187,187),4px 4px 0 rgb(173,173,173),5px 5px 0 rgb(158,158,158), 6px 6px 0 rgb(144,144,144),7px 7px 6px rgba(0,0,0,0.6),7px 7px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2);

}

.titulopie{
font-family: ABeeZee ;
line-height: 1em;
color: undefined;
font-size: 23px;
margin-right:10px;
text-shadow:0px 0px 0 rgb(164,164,164),1px 1px 0 rgb(138,138,138),2px 2px 0 rgb(111,111,111),3px 3px 0 rgb(85,85,85),4px 4px 0 rgb(58,58,58), 5px 5px 0 rgb(31,31,31),6px 6px 5px rgba(0,0,0,0.8),6px 6px 1px rgba(0,0,0,0.5),0px 0px 5px rgba(0,0,0,.2);
}

#subtitulo{
	font-family:'Open Sans',sans-serif;
	font-size : 16px;
	text-align: left !important;
	text-decoration: bold;
	font-weight: bold;
	color:white;
}
#botonera{
	
	text-align: right !important;
}

